/*
 *  This file contains CSS for the following pages or components
 *
 *  - ERP pages
 *    - Glossary
 *  - Accounting pages
 *snick
*/
h1, h2, h3, h4, h5 {
  font-family: "Roboto", sans-serif;
  font-weight: 400; }

p {
  line-height: 1.6;
  font-family: "Lato", sans-serif;
  margin-bottom: 14px; }

.erp-content-wrapper {
  max-width: 1200px;
  justify-content: center;
  margin: auto;
  padding: 40px 0;
  position: relative; }

.erp-content-wrapper ul,
.erp-content-wrapper ol {
  margin-left: 60px;
  font-weight: 400;
  margin-bottom: 17px; }

.erp-content-wrapper ul li,
.erp-content-wrapper ol li {
  font-weight: 300; }

.erp-content-wrapper ul li a,
.erp-content-wrapper ol li a {
  color: #2576be;
  text-decoration: none; }

.erp-content-navigation {
  min-width: 258px;
  max-width: 300px;
  position: absolute;
  left: 0;
  top: 0; }

.erp-header {
  display: flex;
  justify-content: center; }

.erp-header__inner {
  max-width: 1200px;
  display: flex;
  flex: 1;
  justify-content: center;
  background-repeat: no-repeat, no-repeat;
  background-position: left center, right -25px center;
  background-size: 300px, 300px;
  text-align: center; }

.erp-header__content {
  max-width: 900px;
  padding: 0 20px; }

.cta-row {
  margin-top: 40px;
  margin-bottom: 40px; }

.erp-header__content p {
  color: #1c3248;
  line-height: 1.6;
  margin-bottom: 30px;
  font-size: 18px; }

.erp-content {
  max-width: 660px;
  margin: auto; }

.erp-topic {
  max-width: 660px; }

.erp-topic__link {
  display: flex;
  flex-direction: column; }

.cta-row--footer {
  margin: -50px auto 70px; }

.erp-header__link-button--les-mer {
  background: #f7a733;
  transition: background ease-in 0.15s; }

.erp-header__link-button--les-mer:hover {
  background: #f7af47;
  transition: background ease-out 0.15s; }

.erp-header__link-button--se-demo {
  background: #123248;
  transition: background ease-in 0.15s; }

.erp-header__link-button--se-demo:hover {
  background: #29465a;
  transition: background ease-out 0.15s; }

.erp-header__content a.video {
  text-transform: uppercase;
  line-height: 1.2em;
  font-weight: 600;
  display: inline-block;
  background: url(../images/erp/i-video-s.svg) no-repeat;
  padding: 0 0 0 40px;
  /*background-size: 31px;*/ }

.cta-button--demo {
  border-color: #1c3248;
  color: #1c3248;
  background: url(../../24so-base/images/icons/i-demoer-darkblue.svg) left 32px center no-repeat !important;
  background-size: 28px !important; }

.cta-button--demo svg {
  fill: #1c3248; }

.cta-button--newsletter {
  border-color: #1c3248;
  color: #1c3248; }

.footer .cta-button--newsletter {
  border-color: #fff;
  color: #fff; }

.erp-header__content .cta-button--trial {
  background: #69ce5a;
  color: #fff;
  border: 0px !important; }

.erp-header__content .cta-button--prices {
  border-color: #1c3248;
  color: #1c3248; }

@media screen and (max-width: 1048px) {
  .erp-header__inner {
    background: none; } }

.erp-header--on-subpage {
  background: #aaa url(../images/erp/bg-erp-header-subpage.png) center center;
  color: white;
  height: 150px; }

.erp-header--subpage-0 {
  background-color: #2f97f3; }

.erp-header--subpage-1 {
  background-color: #f0584e; }

.erp-header--subpage-2 {
  background-color: #fbce51; }

.erp-header--subpage-3 {
  background-color: #5bc20e; }

.erp-header--subpage-4 {
  background-color: #f3661e; }

.erp-header--subpage-5 {
  background-color: #4ee6f0; }

.erp2-header-subpage--text {
  width: 1200px;
  margin: 0 auto;
  padding-left: 20px; }

.erp-header--image {
  max-width: 800px;
  position: absolute;
  right: 20px;
  bottom: 0px; }

.erp2-header-subpage--text---wrap {
  width: 382px;
  margin-top: 80px; }

.erp2-header--on-subpage {
  color: #3B3B3B;
  height: 400px;
  position: relative; }
  .erp2-header--on-subpage h2 {
    font-size: 19px;
    color: #112233;
    margin-top: 15px;
    width: 380px;
    font-family: Roboto; }
  .erp2-header--on-subpage .mobile {
    display: none; }

.trial-cta-button {
  position: absolute;
  bottom: 56px; }

@media screen and (max-width: 1199px) {
  .trial-cta-button {
    position: relative;
    bottom: 0px;
    margin-top: 86px; } }

.erp2-header--subpage-0 {
  background-color: #E6EEEE; }
  .erp2-header--subpage-0 h1 {
    font-size: 44px; }
  .erp2-header--subpage-0 .trial-cta-button {
    width: 177px;
    height: 30px;
    border-radius: 4px;
    background-color: #22CC22;
    padding: 5px;
    display: block;
    line-height: 30px;
    font-size: 16px;
    color: #fff;
    text-decoration: none;
    text-align: center;
    text-indent: -25px; }
    .erp2-header--subpage-0 .trial-cta-button a {
      color: #fff;
      text-decoration: none; }

.erp2-header--subpage-0 .trial-cta-button:before {
  content: "\f036";
  font-family: FontAwesome;
  color: #fff;
  position: absolute;
  top: 0px;
  text-align: center;
  text-indent: 3px;
  font-size: 18px;
  right: 0px;
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
  width: 35px;
  background-color: rgba(17, 34, 51, 0.1);
  height: 32px;
  padding: 4px; }

.erp2-header--subpage-1 {
  background-color: #1C3442; }
  .erp2-header--subpage-1 h1 {
    font-size: 45px;
    font-weight: bold;
    color: #77FF66; }
  .erp2-header--subpage-1 h2 {
    color: #fff; }
  .erp2-header--subpage-1 .trial-cta-button {
    width: 177px;
    height: 30px;
    border-radius: 4px;
    background-color: #22CC22;
    padding: 5px;
    display: block;
    line-height: 30px;
    font-size: 16px;
    color: #fff;
    text-decoration: none;
    text-align: center;
    text-indent: -25px; }
    .erp2-header--subpage-1 .trial-cta-button a {
      color: #fff;
      text-decoration: none; }

.erp2-header--subpage-1 .trial-cta-button:before {
  color: #fff;
  position: absolute;
  top: 0px;
  text-align: center;
  text-indent: 3px;
  font-size: 18px;
  right: 0px;
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
  width: 35px;
  background-color: rgba(17, 34, 51, 0.1);
  content: " ";
  background-image: url(../images/erp/Icons/ERP.png);
  background-repeat: no-repeat;
  background-position: center center;
  height: 32px;
  padding: 4px; }

.erp2-header--subpage-2 {
  background-color: #E6EEEE; }
  .erp2-header--subpage-2 h1 {
    font-size: 44px; }
  .erp2-header--subpage-2 .trial-cta-button {
    width: 177px;
    height: 30px;
    border-radius: 4px;
    background-color: #22CC22;
    padding: 5px;
    display: block;
    line-height: 30px;
    font-size: 16px;
    color: #fff;
    text-decoration: none;
    text-align: center;
    text-indent: -25px; }
    .erp2-header--subpage-2 .trial-cta-button a {
      color: #fff;
      text-decoration: none; }

.erp2-header--subpage-2 .trial-cta-button:before {
  content: "\f036";
  font-family: FontAwesome;
  color: #fff;
  position: absolute;
  top: 0px;
  text-align: center;
  text-indent: 3px;
  font-size: 18px;
  right: 0px;
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
  width: 35px;
  background-color: rgba(17, 34, 51, 0.1);
  height: 32px;
  padding: 4px; }

.erp2-header--subpage-3 {
  background-color: #9DD9F2; }
  .erp2-header--subpage-3 h1 {
    font-size: 41px;
    font-weight: bold; }
  .erp2-header--subpage-3 .trial-cta-button {
    width: 177px;
    height: 30px;
    border-radius: 4px;
    background-color: #2299FF;
    padding: 5px;
    display: block;
    line-height: 30px;
    font-size: 16px;
    color: #fff;
    text-decoration: none;
    text-align: center;
    text-indent: -25px; }
    .erp2-header--subpage-3 .trial-cta-button a {
      color: #fff;
      text-decoration: none; }

.erp2-header--subpage-3 .trial-cta-button:before {
  content: "\f0b1";
  font-family: FontAwesome;
  color: #fff;
  position: absolute;
  top: 0px;
  text-align: center;
  text-indent: 3px;
  font-size: 18px;
  right: 0px;
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
  width: 35px;
  line-height: 35px;
  background-color: rgba(17, 34, 51, 0.1);
  height: 32px;
  padding: 4px; }

.erp2-header--subpage-4 {
  background-color: #E6EEEE; }
  .erp2-header--subpage-4 h1 {
    font-size: 41px;
    font-weight: bold;
    line-height: 55px; }
  .erp2-header--subpage-4 .trial-cta-button {
    width: 177px;
    height: 30px;
    border-radius: 4px;
    background-color: #EE3333;
    padding: 5px;
    display: block;
    line-height: 30px;
    font-size: 16px;
    color: #fff;
    text-decoration: none;
    text-align: center;
    text-indent: -25px; }
    .erp2-header--subpage-4 .trial-cta-button a {
      color: #fff;
      text-decoration: none; }

.erp2-header--subpage-4 .trial-cta-button:before {
  content: "\f02d";
  font-family: FontAwesome;
  color: #fff;
  position: absolute;
  top: 0px;
  text-align: center;
  text-indent: 3px;
  font-size: 18px;
  right: 0px;
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
  width: 35px;
  background-color: rgba(17, 34, 51, 0.1);
  height: 32px;
  padding: 4px; }

.erp2-header--subpage-5 {
  background-color: #E6EEEE; }
  .erp2-header--subpage-5 h1 {
    font-size: 44px;
    font-weight: bold;
    line-height: 55px; }
  .erp2-header--subpage-5 .trial-cta-button {
    width: 177px;
    height: 30px;
    border-radius: 4px;
    background-color: #22CC22;
    padding: 5px;
    display: block;
    line-height: 30px;
    font-size: 16px;
    color: #fff;
    text-decoration: none;
    text-align: center;
    text-indent: -25px; }
    .erp2-header--subpage-5 .trial-cta-button a {
      color: #fff;
      text-decoration: none; }

.erp2-header--subpage-5 .trial-cta-button:before {
  content: "\f036";
  font-family: FontAwesome;
  color: #fff;
  position: absolute;
  top: 0px;
  text-align: center;
  text-indent: 3px;
  font-size: 18px;
  right: 0px;
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
  width: 35px;
  background-color: rgba(17, 34, 51, 0.1);
  height: 32px;
  padding: 4px; }

.erp2-header--subpage-6 {
  background-color: #E6EEEE; }
  .erp2-header--subpage-6 h1 {
    font-size: 35px;
    font-weight: bold;
    line-height: 55px; }
  .erp2-header--subpage-6 .trial-cta-button {
    width: 177px;
    height: 30px;
    border-radius: 4px;
    background-color: #2299FF;
    padding: 5px;
    display: block;
    line-height: 30px;
    font-size: 16px;
    color: #fff;
    text-decoration: none;
    text-align: center;
    text-indent: -25px; }
    .erp2-header--subpage-6 .trial-cta-button a {
      color: #fff;
      text-decoration: none; }

.erp2-header--subpage-6 .trial-cta-button:before {
  content: "\f10b";
  font-family: FontAwesome;
  color: #fff;
  position: absolute;
  top: 0px;
  text-align: center;
  text-indent: 3px;
  font-size: 25px;
  right: 0px;
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
  width: 35px;
  font-weight: 400 !important;
  background-color: rgba(17, 34, 51, 0.1);
  height: 32px;
  padding: 4px; }

.erp2-header--subpage-7 {
  background-color: #1A1B3B; }
  .erp2-header--subpage-7 h1 {
    font-size: 40px;
    font-weight: bold;
    line-height: 55px;
    color: #fff; }
  .erp2-header--subpage-7 h2 {
    color: #AAAAFF; }
  .erp2-header--subpage-7 .trial-cta-button {
    width: 177px;
    height: 30px;
    border-radius: 4px;
    background-color: #AAAAFF;
    padding: 5px;
    display: block;
    line-height: 30px;
    font-size: 16px;
    color: #fff;
    text-decoration: none;
    text-align: center;
    text-indent: -25px; }
    .erp2-header--subpage-7 .trial-cta-button a {
      color: #fff;
      text-decoration: none; }

.erp2-header--subpage-7 .trial-cta-button:before {
  content: "\f1e6";
  font-family: FontAwesome;
  color: #fff;
  position: absolute;
  top: 0px;
  text-align: center;
  text-indent: 3px;
  font-size: 18px;
  right: 0px;
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
  width: 35px;
  background-color: rgba(17, 34, 51, 0.1);
  height: 32px;
  padding: 4px; }

.erp-header--image-m {
  display: none; }

@media screen and (max-width: 1199px) {
  .erp2-header-subpage--text {
    width: 660px;
    margin: 0 auto;
    position: relative; }
  .erp-header--image {
    max-width: 700px;
    position: absolute;
    right: 0px;
    bottom: 0px; }
  .erp2-header-subpage--text---wrap h1 {
    padding-top: 40px; }
  .erp2-header--on-subpage {
    color: #3B3B3B;
    height: 350px;
    position: relative; }
  .erp-header--image-m {
    display: none; } }

@media screen and (max-width: 1199px) {
  .erp-header--image {
    max-width: 650px;
    position: absolute;
    right: 0px;
    bottom: 0px; }
  .erp-header--image-m {
    display: none; } }

@media screen and (max-width: 1199px) {
  .erp2-header-subpage--text {
    margin: 0 auto;
    position: relative;
    padding-left: 0px;
    height: 100%;
    padding: 0px; }
    .erp2-header-subpage--text h2 {
      width: 100%; }
  .erp-header--image {
    display: none; }
  .erp-header--image-m {
    display: block;
    position: absolute;
    bottom: 0;
    width: 640px;
    padding: 0px;
    height: 400px;
    background-size: 640px !important; }
  .erp2-header-subpage--text---wrap {
    width: 100%;
    margin: 0 auto; }
  .erp2-header--on-subpage {
    color: #3B3B3B;
    height: auto;
    min-height: 430px; }
  .trial-cta-button {
    width: 94.5% !important;
    margin-top: 25px !important; } }

@media screen and (max-width: 740px) {
  .erp2-header-subpage--text {
    margin: 0 auto;
    max-width: 400px;
    position: relative;
    padding-left: 0px;
    height: 100%;
    padding: 0px;
    width: 100%; }
    .erp2-header-subpage--text h2 {
      width: 300px;
      font-size: 15px; }
    .erp2-header-subpage--text h1 {
      font-size: 27px; }
  .erp-header--image-m {
    display: block;
    position: absolute;
    bottom: 0;
    width: 400px;
    margin-left: -10px;
    padding: 0px;
    height: 270px;
	background-size: 368px !important; }
  .erp2-header--on-subpage {
    min-height: 400px; } }

/* ! ===== SV and UK sub design ====================== */
.erp2-header--on-subpage-se {
  width: 100%;
  height: 150px; }

.erp2-header--on-subpage-se h1 {
  font-family: "Roboto",sans-serif;
  font-weight: 400;
  display: block;
  font-size: 2em;
  -webkit-margin-before: 0.67em;
  -webkit-margin-after: 0.67em;
  -webkit-margin-start: 0px;
  -webkit-margin-end: 0px;
  color: #fff;
  text-align: center;
  line-height: 100px; }

.erp2-header--subpage-0 .erp2-header--on-subpage-se {
  background: #1c3248 url(../images/erp/bg-erp-header-subpage.png);
  width: 100%;
  height: 150px; }

.erp2-header--subpage-1 .erp2-header--on-subpage-se {
  background: #1c3248 url(../images/erp/bg-erp-header-subpage.png);
  width: 100%;
  height: 150px; }

.erp2-header--subpage-2 .erp2-header--on-subpage-se {
  background: #00b9f6 url(../images/erp/bg-erp-header-subpage.png);
  width: 100%;
  height: 150px; }

.erp2-header--subpage-3 .erp2-header--on-subpage-se {
  background: #00b9f6 url(../images/erp/bg-erp-header-subpage.png);
  width: 100%;
  height: 150px; }

.erp2-header--subpage-4 .erp2-header--on-subpage-se {
  background: #f0584e url(../images/erp/bg-erp-header-subpage.png);
  width: 100%;
  height: 150px; }

.erp2-header--subpage-5 .erp2-header--on-subpage-se {
  background: #69ce5a url(../images/erp/bg-erp-header-subpage.png);
  width: 100%;
  height: 150px; }

.erp2-header--subpage-6 .erp2-header--on-subpage-se {
  background: #44e6f2 url(../images/erp/bg-erp-header-subpage.png);
  width: 100%;
  height: 150px; }

.erp2-header--subpage-7 .erp2-header--on-subpage-se {
  background: #f8c337 url(../images/erp/bg-erp-header-subpage.png);
  width: 100%;
  height: 150px; }

.erp2-header--subpage-8 .erp2-header--on-subpage-se {
  background: #f8c337 url(../images/erp/bg-erp-header-subpage.png);
  width: 100%;
  height: 150px; }

/* ! ===== Content Navigation ====================== */
.erp-content-navigation {
  margin: 0 20px 0 0;
  padding-top: 67px; }

.erp-content-navigation span {
  display: none; }

.na1 {
  background: url(../images/erp/meny-icons/oko_c.png);
  background-position: left center;
  background-size: 40px 40px;
  background-repeat: no-repeat;
  padding: 15px; }

.na2 {
  background: url(../images/erp/meny-icons/erp_c.png);
  background-position: left center;
  background-size: 40px 40px;
  background-repeat: no-repeat;
  padding: 15px; }

.na3 {
  background: url(../images/erp/meny-icons/crm_c.png);
  background-position: left center;
  background-size: 40px 40px;
  background-repeat: no-repeat;
  padding: 15px; }

.na4 {
  background: url(../images/erp/meny-icons/pt_c.png);
  background-position: left center;
  background-size: 40px 40px;
  background-repeat: no-repeat;
  padding: 15px; }

.na5 {
  background: url(../images/erp/meny-icons/mobil_c.png);
  background-position: left center;
  background-size: 40px 40px;
  background-repeat: no-repeat;
  padding: 15px; }

.na6 {
  background: url(../images/erp/meny-icons/integrasjoner_c.png);
  background-position: left center;
  background-size: 40px 40px;
  background-repeat: no-repeat;
  padding: 15px; }

.erp-content-navigation {
  min-width: 270px;
  /* for avoiding line break in fixed position */ }

/* hiding on erp front page on init and show via js on page scroll */
.page-id-36 .erp-content-navigation {
  opacity: 1;
  transition: opacity linear 0.2s; }

.page-id-36 .erp-content-navigation.hide {
  opacity: 0;
  transition: opacity linear 0.4s; }

.erp-content-navigation__list {
  list-style: none;
  margin-left: 0px !important; }

.erp-content-navigation__list li {
  list-style: none;
  margin-left: 10px;
  padding: 10px; }

.erp-content-navigation__list li a {
  text-transform: none;
  text-decoration: none;
  color: #1c3248 !important;
  list-style: none;
  font-size: 14px;
  padding-left: 50px;
  display: block; }

.erp-content-navigation__list li a.active {
  font-weight: bolder; }

.erp-content-navigation__list li strong {
  font-weight: 100;
  margin-top: 30px;
  margin-left: 20px; }

.erp-content-navigation__list li img {
  float: left; }

.glossary-content-navigation__list li, .glossary-content-navigation__list li a {
  padding-left: 10px !important; }

.glossary-content-navigation__list ul li, .glossary-content-navigation__list ul li a {
  margin-left: -5px; }

.main-category {
  font-weight: bold; }

.erp-content-navigation__list .menu-item {
  margin-bottom: 14px; }

.erp-content-navigation__list .menu-item a {
  font-family: AllerStdBd, sans-serif; }

.erp-content-navigation__list .menu-item a {
  color: #123248;
  font-family: AllerStdRg, sans-serif;
  font-size: 14px;
  text-decoration: none; }

.erp-content-navigation__list .menu-item a.active,
.erp-content-navigation__list .menu-item a:hover,
.erp-content-navigation__list .current-menu-item {
  font-weight: 700; }

.erp-content-navigation__list .menu-item span {
  border: 1px solid #123248;
  border-radius: 50%;
  display: inline-block;
  font-size: 28px;
  font-weight: 400;
  margin: 0 10px 0 0;
  padding: 0;
  position: relative;
  text-align: center;
  top: -2px;
  vertical-align: middle;
  min-width: 36px;
  min-height: 36px;
  transition: all ease-out 0.1s; }

.erp-content-navigation__list a.active span,
.erp-content-navigation__list a:hover span,
.erp-content-navigation__list .current-menu-item span {
  color: #fff;
  transition: all ease-out 0.1s; }

.erp-content-navigation__list .menu-item:nth-child(1) a.active span,
.erp-content-navigation__list .menu-item:nth-child(1) a:hover span,
.erp-content-navigation__list .menu-item:nth-child(1).current-menu-item a span {
  background-color: #2f97f3;
  border-color: #2f97f3; }

.erp-content-navigation__list .menu-item:nth-child(2) a.active span,
.erp-content-navigation__list .menu-item:nth-child(2) a:hover span,
.erp-content-navigation__list .menu-item:nth-child(2).current-menu-item a span {
  background-color: #f0584e;
  border-color: #f0584e; }

.erp-content-navigation__list .menu-item:nth-child(3) a.active span,
.erp-content-navigation__list .menu-item:nth-child(3) a:hover span,
.erp-content-navigation__list .menu-item:nth-child(3).current-menu-item a span {
  background-color: #fbce51;
  border-color: #fbce51; }

.erp-content-navigation__list .menu-item:nth-child(4) a.active span,
.erp-content-navigation__list .menu-item:nth-child(4) a:hover span,
.erp-content-navigation__list .menu-item:nth-child(4).current-menu-item a span {
  background-color: #5bc20e;
  border-color: #5bc20e; }

.erp-content-navigation__list .menu-item:nth-child(5) a.active span,
.erp-content-navigation__list .menu-item:nth-child(5) a:hover span,
.erp-content-navigation__list .menu-item:nth-child(5).current-menu-item a span {
  background-color: #f3661e;
  border-color: #f3661e; }

.erp-content-navigation__list .menu-item:nth-child(6) a.active span,
.erp-content-navigation__list .menu-item:nth-child(6) a:hover span,
.erp-content-navigation__list .menu-item:nth-child(6).current-menu-item a span {
  background-color: #4ee6f0;
  border-color: #4ee6f0; }

.erp-keynav {
  width: 100%;
  background: #fff;
  height: auto;
  text-align: center;
  margin-top: 30px; }

.erp-keynav h2 {
  color: #112638;
  font-weight: 100;
  margin-bottom: 20px;
  margin-top: 20px;
  font-size: 33px; }

.erp-keynav ul {
  margin-left: auto;
  margin-right: auto;
  display: block;
  width: 100%;
  margin: 0 auto;
  list-style: none;
  display: flex;
  /* or inline-flex */
  display: -webkit-flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  text-align: center; }

.nav-erp h1 {
  font-size: 53px;
  font-weight: 400; }

.erp-keynav li.nav-erp img {
  padding-top: 0;
  transition: none; }

.erp-keynav li.nav-erp:hover img {
  padding-top: 0;
  transition: none; }

.erp-keynav li {
  flex-grow: 1;
  height: 300px;
  padding: 5px;
  width: 30%;
  justify-content: center;
  align-items: center; }

.erp-keynav li a {
  color: #ffe7e0;
  text-decoration: none;
  font-size: 16px; }

.erp-keynav li span {
  /*opacity: 0;*/
  /*transition: all 0.3s ease;*/ }

/*.erp-keynav li:hover span {
  opacity: 1;
  transition: all 0.5s ease;
}
*/
.erp-keynav li img {
  display: block;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  padding-top: 50px;
  margin-bottom: 20px;
  /*transition: all 0.2s ease-out;*/
  width: 150px; }

/*.erp-keynav li:hover img {
  padding-top: 50px;
  transition: all 0.3s ease-out;
}*/
.nav-crm {
  background-color: #f0584e;
  margin-left: -30px; }

.nav-oko {
  background-color: #00b9f6;
  margin-right: -30px; }

.nav-erp {
  background-color: #1c3248;
  border: 30px solid #1c3248;
  margin: -30px 0 -30px 0;
  position: relative;
  border-radius: 10px; }

.nav-erp a {
  color: #96ee82 !important; }

.nav-pt {
  background-color: #69ce5a; }

.nav-mobil {
  background-color: #44e6f2; }

.nav-api {
  background-color: #f8c337; }

li.nav-api a {
  color: #fff; }

.nav-crm:hover {
  background-color: rgba(240, 88, 78, 0.9); }

.nav-erp:hover {
  background-color: #26405A;
  border-color: #26405A; }

.nav-oko:hover {
  background-color: rgba(0, 185, 246, 0.9); }

.nav-pt:hover {
  background-color: rgba(105, 206, 90, 0.9); }

.nav-mobil:hover {
  background-color: rgba(68, 230, 242, 0.9); }

.nav-api:hover {
  background-color: rgba(248, 195, 55, 0.9); }

@media screen and (max-width: 1085px) {
  .erp-content-navigation {
    display: none; } }

/* ! ===== Content area  =========================== */
.erp-content {
  color: #123248;
  min-height: 344px; }

.erp-content p a {
  color: #2576be;
  text-decoration: none; }

.erp-content--on-subpage {
  padding-bottom: 40px; }

/* ! ===== erp homepage topics  ==================== */
.erp-topic__link {
  /* background: white;*/
  color: #123248;
  /*margin-bottom: 40px;*/
  padding: 34px 0 30px;
  text-decoration: none;
  transition: background ease-in 0.15s; }

.erp-topic__link:hover {
  background: #f9f9f9;
  transition: background ease-out 0.15s; }

.erp-topic h2 {
  font-size: 32px;
  margin: 0 40px 17px;
  padding-top: 20px; }

.erp-topic h3 {
  font-size: 24px;
  font-weight: 500;
  margin: 30px 40px 20px; }

.erp-topic p {
  line-height: 1.6;
  margin: 0 40px 14px;
  font-family: "Lato", sans-serif; }

.erp-topic img {
  margin: 0 auto 30px;
  width: 100%;
  max-width: 660px;
  height: auto; }

.erp-topic .wistia_responsive_padding {
  margin: 30px 0 30px 0; }

.erp-topic > img:first-of-type {
  margin-top: -20px; }

.erp-topic__read-more {
  display: inline-block;
  font-weight: 500;
  margin: 15px 40px 0; }

.erp-topic__read-more--subpage-0 {
  color: #2f97f3; }

.erp-topic__read-more--subpage-1 {
  color: #f0584e; }

.erp-topic__read-more--subpage-2 {
  color: #fbce51; }

.erp-topic__read-more--subpage-3 {
  color: #5bc20e; }

.erp-topic__read-more--subpage-4 {
  color: #f3661e; }

.erp-topic__read-more--subpage-5 {
  color: #4ee6f0; }

.erp-topic--subpage {
  margin-top: 50px;
  padding: 0 20px; }

@media screen and (max-width: 900px) {
  .nav-erp h1 {
    font-size: 42px; }
  .erp-keynav li {
    height: 200px; }
  .nav-crm {
    background-color: #f0584e;
    margin-left: -20px; }
  .nav-erp {
    margin: -20px 0 -20px 0;
    border-radius: 10px; }
  .nav-oko {
    margin-right: -20px; } }

@media screen and (max-width: 900px) {
  .nav-erp h1 {
    font-size: 38px;
    margin-top: 5px; }
  .nav-erp {
    border-width: 20px;
    margin: -20px 0 -20px 0;
    border-radius: 8px; }
  .erp-keynav li {
    height: 240px; }
  .erp-keynav li img {
    padding-top: 45px;
    transition: none;
    transition: all 0.2s ease-out; }
  .erp-keynav li:hover img {
    padding-top: 25px;
    transition: none;
    transition: all 0.2s ease-out; }
  .nav-crm {
    background-color: #f0584e;
    margin-left: -20px; }
  .nav-oko {
    margin-right: -20px; } }

@media screen and (max-width: 790px) {
  .nav-erp h1 {
    font-size: 24px;
    margin-top: 15px;
    line-height: 1.5em; }
  .nav-erp img {
    display: none !important;
    visibility: hidden; }
  .nav-erp {
    border-width: 15px;
    margin: -15px 0 -15px 0;
    border-radius: 6px; }
  .erp-keynav li {
    height: 160px;
    padding: 0; }
  .erp-keynav li img {
    padding-top: 20px;
    transition: none;
    width: 100px;
    margin-bottom: 10px; }
  .erp-keynav li:hover img {
    padding-top: 20px;
    transition: none; }
  /*  .erp-keynav li:hover span {
    opacity: 1;
    display: none;
    visibility: hidden;
    transition: none;
  }*/ }

@media screen and (max-width: 414px) {
  .nav-erp h1 {
    font-size: 17px;
    line-height: 1.6em;
    margin-top: 20px; }
  .nav-erp {
    border-width: 8px;
    margin: -8px 0 -8px 0;
    border-radius: 4px; }
  .nav-crm {
    margin-left: -8px; }
  .nav-oko {
    margin-right: -8px; }
  .erp-keynav li {
    height: 120px;
    cursor: pointer; }
  .erp-keynav li img {
    padding-top: 10px;
    padding-bottom: 0;
    margin-bottom: 0;
    width: 80px;
    cursor: pointer; }
  .erp-keynav li span {
    font-size: 9px;
    font-weight: bolder;
    line-height: 1em; }
  .erp-keynav li:hover img {
    padding-top: 10px;
    transition: none; } }
